import Page, { getStaticProps as gsp } from '~/pages/[slug]'

export const getStaticProps = async () => {
  return gsp({ params: { slug: 'home' } })
}

export default function Home(props) {
  return <Page {...props} />
}
